function FileData_Pairs(x)
{
x.t("example","updating");
x.t("example","figure");
x.t("moment","voltage");
x.t("states","startup");
x.t("interfaces","fully");
x.t("interfaces","asc0");
x.t("modes","igt");
x.t("vital","importance");
x.t("possible","time");
x.t("indicated","usb");
x.t("indicated","module");
x.t("below","show");
x.t("below","typical");
x.t("available","charge-only");
x.t("available","application");
x.t("polling","try");
x.t("determined","parameter");
x.t("parameter","meshutdown/onignition");
x.t("chapters","hardware");
x.t("hardware","flow");
x.t("hardware","driven");
x.t("taking","great");
x.t("switches","400ms");
x.t("switches","line");
x.t("switches","case");
x.t("3.5.6","tc65");
x.t("infor","mation");
x.t("applied","example");
x.t("applied","batt");
x.t("applied","activating");
x.t("needs","driven");
x.t("meet","requirement");
x.t("3.5.7","assertion");
x.t("3.5.7","charging");
x.t("wish","restart");
x.t("wish","on/off");
x.t("intended","figure");
x.t("intended","case");
x.t("shown","figure");
x.t("implement","pause");
x.t("implement","ignition");
x.t("cfun","command");
x.t("cfun","enter");
x.t("cfun","cala");
x.t("installed","host");
x.t("timing","igt");
x.t("table","3.3.1.7");
x.t("normal","mode");
x.t("use\u00adful","application");
x.t("enters","restricted");
x.t("controlled","reset");
x.t("controlled","fast");
x.t("(ignition)","line");
x.t("recommend","taking");
x.t("recommend","using");
x.t("performs","orderly");
x.t("components","used");
x.t("enabled","allow");
x.t("enabled","ipr");
x.t("enabled","ipr=0");
x.t("current","status");
x.t("current","flowing");
x.t("handshake","application");
x.t("try","send");
x.t("meshutdown/onignition","scfg");
x.t("meshutdown/onignition","enable");
x.t("meshutdown/onignition","query");
x.t("line","needs");
x.t("line","implement");
x.t("line","(igt)");
x.t("line","ground");
x.t("line","recommended");
x.t("line","high");
x.t("line","igt");
x.t("line","pulled");
x.t("line","configured");
x.t("line","switch");
x.t("line","works");
x.t("line","ensure");
x.t("line","module");
x.t("line","on/off");
x.t("line","asserted");
x.t("line","driven");
x.t("line","starts");
x.t("line","used");
x.t("line","released");
x.t("400ms","power-down");
x.t("400ms","switch-off");
x.t("400ms","emerg_rst");
x.t("400ms","figure");
x.t("400ms","module");
x.t("400ms","otherwise");
x.t("400ms","released");
x.t("until","urc");
x.t("until","module");
x.t("shows","sample");
x.t("interface","3.3");
x.t("interface","control");
x.t("interface","3.3.1.2");
x.t("mode","moment");
x.t("mode","possible");
x.t("mode","determined");
x.t("mode","normal");
x.t("mode","charge-only");
x.t("mode","change");
x.t("mode","urc");
x.t("mode","indicates");
x.t("mode","tc65");
x.t("mode","depends");
x.t("mode","referred");
x.t("mode","sysstart");
x.t("mode","igt");
x.t("mode","charger");
x.t("mode","started");
x.t("mode","notify");
x.t("mode","ipr");
x.t("mode","driving");
x.t("mode","emerg_rst");
x.t("mode","section");
x.t("mode","urcs");
x.t("mode","airplane");
x.t("mode","option");
x.t("mode","least");
x.t("mode","considering");
x.t("mode","charging");
x.t("mode","ignition");
x.t("mode","notifies");
x.t("mode","scheduled");
x.t("mode","using");
x.t("charge-only","mode");
x.t("rtc","interrupt");
x.t("interrupt","starts");
x.t("state","polling");
x.t("state","sysstart");
x.t("state","igt");
x.t("state","module");
x.t("supply","voltage");
x.t("altered","at\\q3");
x.t("(igt)","pulled");
x.t("register","network");
x.t("necessary","restart");
x.t("change","pwr_ind");
x.t("change","following");
x.t("open","drain");
x.t("open","drain/collector");
x.t("urc","however");
x.t("urc","sysstart");
x.t("urc","generated");
x.t("urc","output");
x.t("urc","case");
x.t("urc","delivers");
x.t("please","note");
x.t("sample","circuit");
x.t("type","components");
x.t("3.3.1","turn");
x.t("reset","cfun");
x.t("reset","tc65");
x.t("reset","shutdown");
x.t("reset","restart");
x.t("reset","logic");
x.t("reset","module");
x.t("reset","application");
x.t("reset","turn");
x.t("time","during");
x.t("time","switching");
x.t("time","described");
x.t("pin","tc65");
x.t("pin","due");
x.t("pin","authentication");
x.t("pin","module");
x.t("pin","causes");
x.t("batt","available");
x.t("batt","applied");
x.t("batt","igt");
x.t("batt","operating");
x.t("batt","already");
x.t("batt","switched");
x.t("external","device");
x.t("external","charging");
x.t("down","scenarios");
x.t("followed","smso");
x.t("rate","i.e");
x.t("rate","ipr");
x.t("rate","115200");
x.t("i.e","during");
x.t("i.e","software");
x.t("i.e","appear");
x.t("however","urcs");
x.t("3.3.2","signal");
x.t("manufacturers","wish");
x.t("regardless","module\u2019s");
x.t("back","forth");
x.t("requirement","example");
x.t("assumes","igt");
x.t("detect","ready");
x.t("default","on/off");
x.t("default","setting");
x.t("orderly","shutdown");
x.t("product","implies");
x.t("automatically","example");
x.t("automatically","power-down");
x.t("wake-up","power-down");
x.t("start","normal");
x.t("start","following");
x.t("low","400ms");
x.t("low","state");
x.t("low","batt");
x.t("low","switching");
x.t("low","least");
x.t("low","less");
x.t("low","120ms");
x.t("low","module");
x.t("card","may");
x.t("at\\q","icf");
x.t("details","default");
x.t("details","configured");
x.t("releasing","emerg_rst");
x.t("command","cfun");
x.t("command","register");
x.t("command","reset");
x.t("command","fails");
x.t("command","approach");
x.t("command","cala");
x.t("command","startup");
x.t("command","starts");
x.t("command","sent");
x.t("ground","accom\u00adplished");
x.t("ground","600ms");
x.t("care","changing");
x.t("battery","voltage");
x.t("over-the-air","firmware");
x.t("indicates","module");
x.t("found","table");
x.t("found","[1]");
x.t("couple","seconds");
x.t("status","change");
x.t("status","igt");
x.t("restarts","igt");
x.t("during","charge-only");
x.t("during","operation");
x.t("during","120ms");
x.t("responding","section");
x.t("responding","seconds");
x.t("cfun=","cfun=x");
x.t("tc65","enters");
x.t("tc65","3.3.1");
x.t("tc65","battery");
x.t("tc65","tc65");
x.t("tc65","via");
x.t("tc65","neither");
x.t("tc65","igt");
x.t("tc65","started");
x.t("tc65","strongly");
x.t("tc65","respond");
x.t("tc65","firmware");
x.t("tc65","module");
x.t("tc65","application");
x.t("tc65","case");
x.t("tc65","at\\q0");
x.t("tc65","using");
x.t("voltage","applied");
x.t("voltage","batt");
x.t("voltage","above");
x.t("due","autobauding");
x.t("due","serious");
x.t("logged","gsm");
x.t("network","sim");
x.t("network","serial");
x.t("depends","settings");
x.t("charge-","mode");
x.t("configuring","igt");
x.t("referred","charge-only");
x.t("fails","emerg_rst");
x.t("recommended","open");
x.t("pwr_ind","line");
x.t("3.3","power");
x.t("start-up","vcharge");
x.t("start-up","igt");
x.t("vcharge","line");
x.t("vcharge","pin");
x.t("vcharge","signal");
x.t("processor","controlled");
x.t("high","causes");
x.t("via","cfun");
x.t("via","command");
x.t("via","sysstart");
x.t("requires","module");
x.t("settings","made");
x.t("operation","module");
x.t("operation","using");
x.t("sysstart","indicates");
x.t("sysstart","sysstart");
x.t("sysstart","airplane");
x.t("sysstart","charge");
x.t("[1]","details");
x.t("[1]","3.3.1.1");
x.t("range","[1]");
x.t("range","igt");
x.t("sim","pin");
x.t("sim","card");
x.t("wait","least");
x.t("stored","volatile");
x.t("scfg","cfun");
x.t("scfg","meshutdown/onignition");
x.t("scfg","command");
x.t("entered","normal");
x.t("entered","charge-");
x.t("avoid","current");
x.t("neither","logged");
x.t("neither","used");
x.t("scfg=meshutdown/onignition","scfg");
x.t("igt","(ignition)");
x.t("igt","line");
x.t("igt","low");
x.t("igt","command");
x.t("igt","tc65");
x.t("igt","igt");
x.t("igt","activated");
x.t("igt","held");
x.t("igt","works");
x.t("igt","disabled");
x.t("igt","figure");
x.t("igt","takes");
x.t("igt","on/off");
x.t("igt","used");
x.t("checking","module\u2019s");
x.t("alert","message");
x.t("shutdown","via");
x.t("shutdown","design");
x.t("shutdown","illegal");
x.t("shutdown","described");
x.t("charger","input");
x.t("charger","connected");
x.t("updating","tc65");
x.t("air","[7]");
x.t("useful","wish");
x.t("replaced","pn-junctions");
x.t("restart","automatically");
x.t("restart","tc65");
x.t("restart","igt");
x.t("restart","shutdown");
x.t("restart","notification");
x.t("restart","airplane");
x.t("restart","3.3.1.5");
x.t("restart","3.3.1.6");
x.t("restart","module");
x.t("indicate","module\u2019s");
x.t("figures","below");
x.t("power-down","mode");
x.t("power-down","event");
x.t("switch-off","condition");
x.t("switch-off","routine");
x.t("fast","charging");
x.t("pulled","low");
x.t("pulled","ground");
x.t("final","product");
x.t("started","variety");
x.t("started","\u00admal");
x.t("allow","application");
x.t("lines","host");
x.t("gsm","network");
x.t("fix","baud");
x.t("implies","module");
x.t("switching","modes");
x.t("switching","mode");
x.t("switching","back");
x.t("switching","operating");
x.t("switching","module");
x.t("assertion","cts");
x.t("addition","configured");
x.t("flow","control");
x.t("characters","message");
x.t("characters","e.g");
x.t("device","factory");
x.t("device","(s)");
x.t("3.3.3.1","switching");
x.t("3.3.3.1","3.3.1.4");
x.t("input","external");
x.t("input","specifications");
x.t("input","output");
x.t("problems","software");
x.t("specifications","input");
x.t("activated","batt");
x.t("unexpected","shut\u00addown");
x.t("configured","restart");
x.t("configured","fix");
x.t("configured","fixed");
x.t("configured","two");
x.t("approaches","meet");
x.t("undefined","characters");
x.t("strongly","recommend");
x.t("logic","described");
x.t("pause","least");
x.t("respond","reset");
x.t("period","i.e");
x.t("period","emerg_rst");
x.t("automatic","restart");
x.t("fixed","bit");
x.t("first","command");
x.t("appears","serial");
x.t("serial","interfaces");
x.t("baud","rate");
x.t("mation","stored");
x.t("control","altered");
x.t("control","at\\q");
x.t("control","emerg_rst");
x.t("notify","ready");
x.t("design","figures");
x.t("design","final");
x.t("design","integrate");
x.t("cts","indicates");
x.t("signal","states");
x.t("signal","available");
x.t("signal","reset");
x.t("signal","low");
x.t("signal","detailed");
x.t("approach","use\u00adful");
x.t("drain","collector");
x.t("software","controlled");
x.t("software","performs");
x.t("software","responding");
x.t("whether","start");
x.t("ipr","found");
x.t("ipr","detailed");
x.t("ipr","module");
x.t("driving","igt");
x.t("different","switching");
x.t("different","strategies");
x.t("receive","data");
x.t("may","couple");
x.t("may","range");
x.t("may","advantage");
x.t("emergency","e.g");
x.t("emergency","note");
x.t("advantage","reset");
x.t("restarting","module");
x.t("particular","applica\u00adtion");
x.t("ways","described");
x.t("detailed","section");
x.t("detailed","explanations");
x.t("instead","starting");
x.t("starting","send");
x.t("emerg_rst","line");
x.t("emerg_rst","pin");
x.t("emerg_rst","found");
x.t("emerg_rst","input");
x.t("emerg_rst","signal");
x.t("emerg_rst","becomes");
x.t("section","3.5.6");
x.t("section","3.5.7");
x.t("section","3.3.2");
x.t("section","3.3.3.1");
x.t("section","3.3.1.1");
x.t("section","3.3.1.3");
x.t("section","3.3.1.4");
x.t("urcs","indicated");
x.t("urcs","neither");
x.t("urcs","indicate");
x.t("accom\u00adplished","open");
x.t("held","low");
x.t("properly","on/off");
x.t("identical","procedure");
x.t("restricted","mode");
x.t("loss","infor");
x.t("shut\u00addown","occurred");
x.t("switch","vital");
x.t("switch","installed");
x.t("switch","mode");
x.t("switch","charge-only");
x.t("switch","reset");
x.t("switch","tc65");
x.t("switch","scfg=meshutdown/onignition");
x.t("switch","igt");
x.t("switch","switching");
x.t("switch","3.3.1.3");
x.t("switch","module");
x.t("works","properly");
x.t("works","described");
x.t("accessible","switch");
x.t("duo-diode","replaced");
x.t("scenarios","3.3.1");
x.t("forth","normal");
x.t("autobauding","enabled");
x.t("autobauding","urc");
x.t("autobauding","checking");
x.t("autobauding","ipr=0");
x.t("enable","on/off");
x.t("connected","regardless");
x.t("connected","charger");
x.t("connected","module");
x.t("notification","register");
x.t("notification","via");
x.t("airplane","mode");
x.t("airplane","urc");
x.t("drain/collector","driver");
x.t("disabled","scfg=meshutdown/onignition");
x.t("launched","during");
x.t("fully","accessible");
x.t("option","whether");
x.t("ready","state");
x.t("ready","receive");
x.t("ready","operate");
x.t("appear","autobauding");
x.t("operating","mode");
x.t("operating","voltage");
x.t("operating","range");
x.t("operating","temperature");
x.t("least","400ms");
x.t("least","charge-only");
x.t("least","sysstart");
x.t("least","600ms");
x.t("least","released");
x.t("least","seconds");
x.t("message","indicated");
x.t("message","shutdown");
x.t("message","appears");
x.t("115200","bps");
x.t("threshold","processor");
x.t("memory","therefore");
x.t("firmware","air");
x.t("firmware","update");
x.t("applica\u00adtion","intended");
x.t("applica\u00adtion","dimensioned");
x.t("3.3.1.1","hardware");
x.t("3.3.1.1","software");
x.t("3.3.1.1","configure");
x.t("3.3.1.1","turn");
x.t("ensure","low");
x.t("ensure","igt");
x.t("e.g","until");
x.t("e.g","tc65");
x.t("illegal","powerup");
x.t("enter","normal");
x.t("enter","cfun=");
x.t("600ms","releasing");
x.t("600ms","restarting");
x.t("event","may");
x.t("made","scfg");
x.t("less","400ms");
x.t("3.3.1.2","configuring");
x.t("changing","switching");
x.t("collector","driver");
x.t("occurred","circuit");
x.t("variety","ways");
x.t("3.3.1.3","wake-up");
x.t("3.3.1.3","section");
x.t("3.3.1.3","turn");
x.t("ipr=0","enabled");
x.t("ipr=0","notification");
x.t("factory","default");
x.t("switch-on","condition");
x.t("power","down");
x.t("power","power");
x.t("power","module");
x.t("3.3.1.4","hardware");
x.t("3.3.1.4","reset");
x.t("cala","followed");
x.t("cala","airplane");
x.t("cala","cala");
x.t("alarm","time");
x.t("considering","different");
x.t("lockout","threshold");
x.t("cfun=x","may");
x.t("charge","mode");
x.t("explanations","scfg");
x.t("figure","timing");
x.t("figure","shows");
x.t("figure","sample");
x.t("figure","assumes");
x.t("figure","during");
x.t("figure","figure");
x.t("figure","power-on");
x.t("already","applied");
x.t("send","urc");
x.t("send","alert");
x.t("send","characters");
x.t("activating","igt");
x.t("usb","interface");
x.t("importance","following");
x.t("3.3.1.5","reset");
x.t("restarted","time");
x.t("depending","environmental");
x.t("charging","circuit");
x.t("charging","algorithm");
x.t("charging","starts");
x.t("charging","adapter");
x.t("\u00admal","mode");
x.t("generated","autobauding");
x.t("rates","autobauding");
x.t("condition","tc65");
x.t("circuit","implement");
x.t("circuit","useful");
x.t("circuit","capable");
x.t("circuit","module\u2019s");
x.t("circuit","alternative");
x.t("3.3.1.6","using");
x.t("120ms","shown");
x.t("120ms","period");
x.t("takes","least");
x.t("authentication","necessary");
x.t("(s)","external");
x.t("(s)","connected");
x.t("(s)","module");
x.t("3.3.1.7","automatic");
x.t("capable","react");
x.t("pn-junctions","two");
x.t("ignition","line");
x.t("ignition","power");
x.t("show","two");
x.t("output","mode");
x.t("output","varies");
x.t("output","used");
x.t("module","switches");
x.t("module","recommend");
x.t("module","start");
x.t("module","command");
x.t("module","restarts");
x.t("module","responding");
x.t("module","wait");
x.t("module","entered");
x.t("module","restart");
x.t("module","power-down");
x.t("module","unexpected");
x.t("module","configured");
x.t("module","fixed");
x.t("module","instead");
x.t("module","emerg_rst");
x.t("module","switch");
x.t("module","ready");
x.t("module","ensure");
x.t("module","enter");
x.t("module","send");
x.t("module","120ms");
x.t("module","enstered");
x.t("module","case");
x.t("module","starts");
x.t("module","duration");
x.t("module","pulling");
x.t("module\u2019s","vcharge");
x.t("module\u2019s","ready");
x.t("module\u2019s","operating");
x.t("enstered","airplane");
x.t("met","supply");
x.t("met","switch-on");
x.t("host","device");
x.t("host","application");
x.t("data","host");
x.t("query","current");
x.t("configure","igt");
x.t("routine","identical");
x.t("becomes","output");
x.t("typical","procedure");
x.t("environmental","operating");
x.t("temperature","applica\u00adtion");
x.t("bit","rate");
x.t("bit","rates");
x.t("switched","either");
x.t("[7]","application");
x.t("dimensioned","depending");
x.t("application","interface");
x.t("application","manufacturers");
x.t("application","detect");
x.t("application","wait");
x.t("application","alert");
x.t("application","addition");
x.t("application","first");
x.t("application","design");
x.t("application","(s)");
x.t("application","note");
x.t("case","restart");
x.t("case","emergency");
x.t("case","emerg_rst");
x.t("case","power");
x.t("case","restarted");
x.t("undervoltage","lockout");
x.t("described","below");
x.t("described","section");
x.t("described","circuit");
x.t("described","following");
x.t("notifies","host");
x.t("bps","fixed");
x.t("procedure","intended");
x.t("procedure","requires");
x.t("procedure","initiated");
x.t("above","undervoltage");
x.t("two","approaches");
x.t("two","different");
x.t("two","transistors");
x.t("two","conditions");
x.t("varies","sim");
x.t("note","over-the-air");
x.t("note","sysstart");
x.t("note","emerg_rst");
x.t("icf","[1]");
x.t("at\\q0","flow");
x.t("otherwise","igt");
x.t("algorithm","charge-only");
x.t("algorithm","launched");
x.t("startup","mode");
x.t("startup","figure");
x.t("strategies","host");
x.t("power-on","igt");
x.t("power-on","operating");
x.t("asc0","asc1");
x.t("on/off","switch");
x.t("great","care");
x.t("asserted","least");
x.t("driven","low");
x.t("driven","start-up");
x.t("driven","restart");
x.t("asc1","fixed");
x.t("causes","loss");
x.t("causes","module");
x.t("operate","autobauding");
x.t("volatile","memory");
x.t("transistors","type");
x.t("turn","tc65");
x.t("following","chapters");
x.t("following","urcs");
x.t("following","two");
x.t("following","conditions");
x.t("starts","normal");
x.t("starts","igt");
x.t("starts","section");
x.t("starts","airplane");
x.t("starts","charging");
x.t("scheduled","alarm");
x.t("either","case");
x.t("at\\q3","rts/cts");
x.t("used","reset");
x.t("used","due");
x.t("used","particular");
x.t("used","switch");
x.t("used","on/off");
x.t("using","hardware");
x.t("using","rtc");
x.t("using","vcharge");
x.t("using","scfg");
x.t("using","emerg_rst");
x.t("using","ignition");
x.t("smso","i.e");
x.t("smso","module");
x.t("flowing","pin");
x.t("duration","until");
x.t("setting","tc65");
x.t("initiated","smso");
x.t("alternative","duo-diode");
x.t("driver","avoid");
x.t("driver","emerg_rst");
x.t("therefore","procedure");
x.t("released","igt");
x.t("released","switch-off");
x.t("released","module");
x.t("adapter","connected");
x.t("conditions","met");
x.t("sent","module");
x.t("rts/cts","handshake");
x.t("rts/cts","lines");
x.t("powerup","host");
x.t("delivers","undefined");
x.t("serious","problems");
x.t("seconds","please");
x.t("seconds","startup");
x.t("seconds","released");
x.t("seconds","pulling");
x.t("integrate","rts/cts");
x.t("pulling","igt");
x.t("pulling","emerg_rst");
x.t("update","described");
x.t("react","status");
}
